.slide1 h1 {
  line-height: 1.2;
  font-size: 48px;
}
.slide1 p {
  text-align: right;
  font-size: 22px;
}
.btn {
  padding: 16px 64px;
}
.slide2 h1, .slide2 p {
  color: #000;
}
.slide2 h1 {
  line-height: 1.2;
  font-size: 44px;
}
.slide3 h1, .slide3 h2, .slide3 p {
  color: #fff;
}
.slide3 h1 {
  line-height: 1.2;
  font-size: 38px;
}
.slide3 p {
  line-height: 1.2;
  font-size: 24px;
}
.slide3 .btn.btn-dark.btn-contact {
  background: #fff;
  color: #5bb162;
}


@media (min-width: 992px) {

  .navbar-nav>li {
    padding: 15px 0;
  }
  .navbar-custom .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
  }
  .nav .devis {
    margin-left: 20px;
    background-color: #3CBCED;
    color: #fff;
    text-transform: uppercase;
    padding-right: 30px;
    padding-left: 30px;
  }
  .nav .devis:hover {
    background-color: #33a0cb !important;
  }
  .nav .login {
    margin-left: 10px;
    background-color: #5bb162;
    color: #fff;
    font-size: 14px;

  }
  .navbar-custom .navbar-nav > li > a.login  {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .nav .login:hover {
    background-color: #4e9855 !important;
  }
}
@media (max-width: 992px) {
  .logoinmenu {
    display: none;

  }
}
section p {
  margin: 0;
  line-height: 1.4;
}
.iconbox {
  text-align: left;
  border: 1px solid #d0d0d0;
  padding-left: 20px;
}
.iconbox ul {
  padding-left: 20px;
}
.iconbox-icon {
  margin-top: -35px;
  border: 5px solid #fff;
}
.iconbox-content {
  padding-top: 20px;
}
.iconbox-icon > .fa, .iconbox-icon > .icon {
  line-height: 58px;
}